﻿<SiteMapNode>
    <data-set>
        <relations format-version="3" relations-version="20190730" main-table="SiteMap">
            <link from="MUIScreen (NodeID)" to="SiteMap (NodeID)" />
            <link from="MUIWorkspace (WorkspaceID)" to="MUIScreen (WorkspaceID)" type="FromMaster" linkname="workspaceToScreen" split-location="yes" updateable="True" />
            <link from="MUISubcategory (SubcategoryID)" to="MUIScreen (SubcategoryID)" type="FromMaster" updateable="True" />
            <link from="MUITile (ScreenID)" to="SiteMap (ScreenID)" />
            <link from="MUIWorkspace (WorkspaceID)" to="MUITile (WorkspaceID)" type="FromMaster" linkname="workspaceToTile" split-location="yes" updateable="True" />
            <link from="MUIArea (AreaID)" to="MUIWorkspace (AreaID)" type="FromMaster" updateable="True" />
            <link from="MUIPinnedScreen (NodeID, WorkspaceID)" to="MUIScreen (NodeID, WorkspaceID)" type="WeakIfEmpty" isEmpty="Username" />
            <link from="MUIFavoriteWorkspace (WorkspaceID)" to="MUIWorkspace (WorkspaceID)" type="WeakIfEmpty" isEmpty="Username" />
        </relations>
        <layout>
            <table name="SiteMap">
                <table name="MUIScreen" uplink="(NodeID) = (NodeID)">
                    <table name="MUIPinnedScreen" uplink="(NodeID, WorkspaceID) = (NodeID, WorkspaceID)" />
                </table>
                <table name="MUITile" uplink="(ScreenID) = (ScreenID)" />
            </table>
            <table name="MUIWorkspace">
                <table name="MUIFavoriteWorkspace" uplink="(WorkspaceID) = (WorkspaceID)" />
            </table>
            <table name="MUISubcategory" />
            <table name="MUIArea" />
        </layout>
        <data>
            <SiteMap>
                <row Position="7" Title="Official Receipt BIR" Url="~/Frames/ReportLauncher.aspx?ID=BIRRE000.rpx" ScreenID="BIRRE000" NodeID="12165624-1617-4287-b024-abb1d9e8ff34" ParentID="97992eb6-4595-49ca-aa1a-f70768c4fca3">
                    <MUIScreen IsPortal="0" WorkspaceID="b5ec7b62-d2e5-4234-999d-0c92a0b0b74d" Order="60" SubcategoryID="ad792d9d-f675-409d-9449-e70a92dbe4cb">
                        <MUIPinnedScreen IsPortal="0" Username="" IsPinned="1" />
                    </MUIScreen>
                </row>
            </SiteMap>
            <MUIWorkspace>
                <row IsPortal="0" WorkspaceID="b5ec7b62-d2e5-4234-999d-0c92a0b0b74d" Order="128" Title="Finance" Icon="balance-scale" AreaID="338edf81-5456-4735-8601-b213458e93fe" IsSystem="0">
                    <MUIFavoriteWorkspace IsPortal="0" Username="" IsFavorite="1" />
                </row>
            </MUIWorkspace>
            <MUISubcategory>
                <row IsPortal="0" SubcategoryID="ad792d9d-f675-409d-9449-e70a92dbe4cb" Order="1552" Name="BIR Transactional Forms" Icon="" IsSystem="0" />
            </MUISubcategory>
            <MUIArea>
                <row IsPortal="0" AreaID="338edf81-5456-4735-8601-b213458e93fe" Order="10" Name="Financials" />
            </MUIArea>
        </data>
    </data-set>
</SiteMapNode>